4 allgemeine Fragen

#1
1) Wie oft aktualisiert sich "Speicherauslastung anzeigen" bei ISPConfig 3? Ich glaub' mein Hoster hat RAM "vergessen". :D

2) Kennt wer ein Tutorial wie man einen VPN-Server auf debian lenny sicher aufsetzen kann?

3) Irgendwie hängt das Update:

Code:
Reading package lists...
Building dependency tree...
Reading state information...
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
1 not fully installed or removed.
Conf phpmyadmin (4:2.11.8.1-5+lenny3 Debian-Security:5.0/stable)
Egal wie oft ich das Update durch gehe, es funktioniert nicht. System wie immer debian lenny. Jemand eine Idee wie ich das beheben kann?

4)
Nur aus reinem Interesse, kommt dieses Jahr vielleicht noch eine neue Version von ISPConfig 3?

Ich weiß die Fragen sind ziemlich gemischt, wusste nicht wohin dies dann posten soll deswegen habe ichs mal unter Smalltalk.

Thx
 
#5
3.)

Thx @ all.

Zu 3):

Weder apt-get install --reinstall phpmyadmin noch apt-get update funktionieren. Bekomme immer diese Fehlermeldung:

Code:
xxxxx:~# apt-get install --reinstall phpmyadmin
Reading package lists... Done
Building dependency tree
Reading state information... Done
0 upgraded, 0 newly installed, 1 reinstalled, 0 to remove and 0 not upgraded.
1 not fully installed or removed.
After this operation, 0B of additional disk space will be used.
Do you want to continue [Y/n]? y
Setting up phpmyadmin (4:2.11.8.1-5+lenny3) ...
chmod: cannot access `/var/lib/phpmyadmin/config.inc.php': No such file or directory
dpkg: error processing phpmyadmin (--configure):
 subprocess post-installation script returned error exit status 1
Errors were encountered while processing:
 phpmyadmin
E: Sub-process /usr/bin/dpkg returned an error code (1)
Habe keine Ahnung warum das passiert. Habe immer ganz normal geupdatet und sonst nie was installiert. Neustart hilf auch nix. :(
 

Werbung